<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="">
	<query id="JdgMchFinalChekResultD.getInfo" desc="获取终检信息">
        <![CDATA[
SELECT T.MAT_NO,
       T.MEASURING_SEQ,
       T.UNPASS_NAME,
       T.UNPASS_MEMO,
       T.STATION,
       T.TREATMENT_NAME,
       T.POSITION_NAME,
       T.REPLAY_STATION
  FROM MCH_FINAL_CHECK_RESULT_D T
 WHERE T.RESULT_NO = {0}
        ]]>
    </query>
</queryMap>